summaryrefslogtreecommitdiff
path: root/tests/chgrp/recurse
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chgrp/recurse')
-rwxr-xr-xtests/chgrp/recurse4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/chgrp/recurse b/tests/chgrp/recurse
index 23f040d34..871388c10 100755
--- a/tests/chgrp/recurse
+++ b/tests/chgrp/recurse
@@ -1,7 +1,7 @@
#!/bin/sh
# ad-hoc tests of chgrp with -R and -H or -L and symlinks
-# Copyright (C) 2000, 2003, 2004, 2005 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -27,7 +27,7 @@ fi
pwd=`pwd`
tmp=recurse.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0